﻿
.e-menu {
    border: none !important;
}

#menuu .e-menu {
    border: 50px solid black !important;
}

.e-menu-item .e-menu-text .e-anchor-wrap {
    text-transform: capitalize !important;
}

#menuu .e-menu-item.e-navigable {
    width: 50px;
    height: 50px;
    border-radius: 50px;
    border: 1px solid #85b851;
    color: #85b851;
    padding: 0px;
    align-items: center;
    margin-left: 0.25rem !important;
    margin-right: 0.25rem !important;
    justify-content: space-around;
}

    #menuu .e-menu-item.e-navigable.selected {
        background-color: #85b851 !important;
        color: #FFF !important;
    }

    #menuu .e-menu-item.e-navigable img {
        width: 50px;
        height: 50px;
        border: 0px !important;
    }

#menuu .e-menu-icon {
    color: #85b851 !important;
    font-size: 1.7em !important;
    width: 24px;
}

#menuu .selected .e-menu-icon {
    color: #FFF !important;
}

#menuu .e-icons.e-caret {
    display: none !important;
}

#menuu .e-menu-text .e-menu-url {
    width: 100%;
}

.hide {
    display: none !important;
}

#header_commandi .command-button {
    max-width: none;
}

.command-button {
    border: 1px solid #CCC;
    background-color: #FFF;
    border-radius: 3px;
    padding: 3px 8px;
    max-width: 2.5rem;
    margin-right: 0.3rem;
    text-decoration: none;
    font-size: 16px;
}


.resize-small #menuu .e-menu-item.e-navigable {
    width: 35px;
    height: 35px;
    font-size: 10px;
}



.resize-small #menuu .e-menu-item.e-navigable img {
    width: 35px;
    height: 35px;
}